/*
 * Copyright (c) 2020 Prevas A/S
 *
 * SPDX-License-Identifier: Apache-2.0
 */

#include <zephyr/kernel.h>
#include <zephyr/logging/log.h>
#include <zephyr/usb/usb_device.h>
#include <zephyr/fs/fs.h>
#include <stdio.h>
 

int setup_flash(struct fs_mount_t *mnt);
int mount_app_fs(struct fs_mount_t *mnt);
void setup_disk(void);